/* done: 24 of 28 strings (85 %) */

/* Helper Application */
/*44JRHDC*/"launchApp" = "Lancia %@";
/*44ECJ9J*/"downloadApp" = "Download %@";
/*FYP9XPX*/"aboutApp" = "A proposito di %@";

/* Description */
/*DUPLICATE*/"importRoutes" = "Importa registrazione";
/*DUPLICATE*/"importRoutesDescription" = "Marca le registrazioni che devono essere importate. Per ognuna selezionare un tipo di attività sottostante e inserire i dettagli. Cliccare su importa quando fatto.";
/*DUPLICATE*/"launchHelperApplicationDescription" = "La vostra applicazione di supporto <applicationName> si è avviata.";
/*N6RYWQK*/"actionNextSteps" = "I prossimi passi";
/*DUPLICATE*/"actionDescription" = "Seguire questi passaggi: /// ➜ Collegare il dispositivo fitness. // ➜ Lanciare l'applicazione di supporto. // ➜ Sincronizzare all'interno dell'applicazione helper. // ➜ Chiudere l'applicazione di supporto. // ➜ premere Continua.";

/* Import Workout Options */
/*3NYN9FX*/"importWorkoutOptions" = "Importa opzioni workout";
/*YWATGDQ*/"importWorkoutDescription" = "Conservare i dati di allenamento registrati in un diario.";
/*XDYRXGW*/"addDiaryEntryForWorkout" = "Aggiungi al diario";
/*LEK4CDD*/"addTo" = "Aggiungi al Diario";

/* Import Route Course Options */
/*DECC9LD*/"importCourseDescription" = "Estendere l'elenco delle rotte e unire il corso itinerari nella rete di piste.";
/*FTYAFH4*/"noMerge" = "Non importare";
/*379DRH3*/"splitAtLapPoints" = "Unire e dividere al way-point";

/* Mass import */
/*9L3CK3X*/"importTracks" = "Importa tracce";
/*7KDT6CK*/"sureWantMergeNElements" = "Sei sicuro di voler importare e unire %d tracce? /// L'importazione può richiedere alcuni minuti dato che l'unione è una operazione molto complessa e consuma risorse.";

/* Append workouts */
/*NN9AG3H*/"cannotAppendWorkouts" = "Impossibile aggiungere allenamenti";
/*DLJE3H4*/"requiresMoreThanOneCheckedWorkout" = "Per sostituire due allenamenti in una singola rappresentazione, è necessario contrassegnare due allenamenti.";
/*P4N9J66*/"appendEntries" = "Aggiungi";
/*HRAGGAH*/"appendEntriesToolTip" = "Aggiunge due allenamenti scelti in una sola rappresentazione.";

/* Errors */
/*AXFKAK*/"importWorkoutsIsEmpty" = "Non abbiamo trovato nulla da importare";
/*TA9LWWY*/"importWorkoutsIsEmptyDescription" = "Non c'è niente da importare. Questo può essere perché l'importazione non contiene registrazioni valide o il diario contiene già attività per la stessa data e ora. // ##hintOnHelperApp##";
/*D74JNYE*/"hintOnHelperApp" = "Please also make sure that you have selected the correct helper app to read the data from your device.";
/*6F6M9KG*/"unknownFileType" = "tipo di file sconosciuto";
/*HN7QPTH*/"cannotImportFileTypeWithKnownFileTypes" = "TrailRunner non può importare questo tipo di file. /// Assicurarsi che i file siano del seguente tipo tra cui l'estensione corretta tipo di file: GPX, TCX, KML o FIT.";
/*WEY7KPT*/"cannotModifyWorkout" = "Cannot modify workout";
/*W9AWDCR*/"requiresExactlyOneSelectedDataPoint" = "Exactly one selected data point is being required";
